.main-bar {

	list-style-type: none;
	border-top : 1px solid $primary-color;
	border-bottom : 1px solid $primary-color;
	margin : 2rem 0 1rem;
	overflow : hidden;


	li {

		border-right : 1px solid $primary-color;
		float : left;
		padding: 0 1rem;
    	margin: 1rem 0;

    	a {
    		text-transform: uppercase;
    		padding-left : 0.4rem;
    	}

	}

	li:last-child {
		border-right : none;
	}

}

.filters {
	h4 {
		border-bottom : 1px solid $primary-color;
	}
	li a {
		text-transform : uppercase;
	}
}